Microsoft.AspNetCore.OData.Versioning.ApiExplorer 4.1.1

The ID prefix of this package has been reserved for one of the owners of this package by NuGet.org. Prefix Reserved
Suggested Alternatives

Asp.Versioning.OData.ApiExplorer

Additional Details

A newer package is available as of August 2022. While this package will continue to receive critical bug fixes, we strongly encourage you to upgrade. See the migration guide at https://github.com/dotnet/aspnet-api-versioning/wiki/Migration for more details.

There is a newer version of this package available.
See the version list below for details.
dotnet add package Microsoft.AspNetCore.OData.Versioning.ApiExplorer --version 4.1.1
NuGet\Install-Package Microsoft.AspNetCore.OData.Versioning.ApiExplorer -Version 4.1.1
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="Microsoft.AspNetCore.OData.Versioning.ApiExplorer" Version="4.1.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Microsoft.AspNetCore.OData.Versioning.ApiExplorer --version 4.1.1
#r "nuget: Microsoft.AspNetCore.OData.Versioning.ApiExplorer, 4.1.1"
#r directive can be used in F# Interactive and Polyglot Notebooks. Copy this into the interactive tool or source code of the script to reference the package.
// Install Microsoft.AspNetCore.OData.Versioning.ApiExplorer as a Cake Addin
#addin nuget:?package=Microsoft.AspNetCore.OData.Versioning.ApiExplorer&version=4.1.1

// Install Microsoft.AspNetCore.OData.Versioning.ApiExplorer as a Cake Tool
#tool nuget:?package=Microsoft.AspNetCore.OData.Versioning.ApiExplorer&version=4.1.1

The API Explorer for Microsoft ASP.NET Core and OData v4.0.

Product Compatible and additional computed target framework versions.
.NET net5.0 was computed.  net5.0-windows was computed.  net6.0 was computed.  net6.0-android was computed.  net6.0-ios was computed.  net6.0-maccatalyst was computed.  net6.0-macos was computed.  net6.0-tvos was computed.  net6.0-windows was computed.  net7.0 was computed.  net7.0-android was computed.  net7.0-ios was computed.  net7.0-maccatalyst was computed.  net7.0-macos was computed.  net7.0-tvos was computed.  net7.0-windows was computed.  net8.0 was computed.  net8.0-android was computed.  net8.0-browser was computed.  net8.0-ios was computed.  net8.0-maccatalyst was computed.  net8.0-macos was computed.  net8.0-tvos was computed.  net8.0-windows was computed. 
.NET Core netcoreapp3.1 is compatible. 
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on Microsoft.AspNetCore.OData.Versioning.ApiExplorer:

Package Downloads
CreditServices.API

Package Description

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
5.1.0 12,018 5/23/2023
5.0.0 480,895 11/3/2020
5.0.0-rc.2 387 10/25/2020
5.0.0-rc.1 1,624 10/10/2020
4.1.1 1,185,632 12/28/2019
4.0.0 89,771 10/30/2019
4.0.0-preview8.19405.7 1,642 8/15/2019
3.2.3 101,293 8/21/2019
3.2.2 12,301 8/8/2019
3.2.1 46,644 7/18/2019
3.2.0 65,784 7/2/2019
3.1.1 208,197 1/11/2019
3.1.0 2,484 12/22/2018
3.0.0 46,358 12/17/2018
3.0.0-beta2 6,158 11/9/2018
3.0.0-beta1 15,456 7/30/2018

Drop support for .NET Core 2.2